/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "1Ul-kd-BF2"; */
"1Ul-kd-BF2.title" = "3.";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "44P-ch-R91"; */
"44P-ch-R91.title" = "2.";

/* Class = "NSTextFieldCell"; title = "DNL Legacy Bootable Copy Assistant Subtitle"; ObjectID = "58g-Z5-bFC"; */
"58g-Z5-bFC.title" = "DNL Legacy Bootable Copy Assistant Subtitle";

/* Class = "NSButtonCell"; title = "Change the partitioning scheme"; ObjectID = "67M-k4-dfT"; */
"67M-k4-dfT.title" = "Correggi lo schema di partizione";

/* Class = "NSButtonCell"; title = "Standard backup of your data"; ObjectID = "6EF-Kb-OHX"; */
"6EF-Kb-OHX.title" = "Backup standard dei tuoi dati";

/* Class = "NSTextFieldCell"; title = "Click the Partition Button in the toolbar"; ObjectID = "6RS-gY-QRs"; */
"6RS-gY-QRs.title" = "Fai clic sul pulsante Partiziona nella barra strumenti";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "7rX-8z-lFZ"; */
"7rX-8z-lFZ.title" = "2.";

/* Class = "NSButtonCell"; title = "<DNL eraseDestinationButtonTitle>"; ObjectID = "8f2-8P-HCr"; */
"8f2-8P-HCr.title" = "<DNL eraseDestinationButtonTitle>";

/* Class = "NSTextFieldCell"; title = "Free"; ObjectID = "9PU-Bk-Vso"; */
"9PU-Bk-Vso.title" = "Libero";

/* Class = "NSTextFieldCell"; title = "Set the format to APFS and click Apply."; ObjectID = "Aht-sg-CT8"; */
"Aht-sg-CT8.title" = "Imposta il formato APFS e fai clic su Applica.";

/* Class = "NSTextFieldCell"; title = "GUID Partition Scheme"; ObjectID = "Bzp-Zs-1TI"; */
"Bzp-Zs-1TI.title" = "Schema di partizione GUID";

/* Class = "NSTextFieldCell"; title = "6."; ObjectID = "EbB-Gw-F77"; */
"EbB-Gw-F77.title" = "6.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "DNL Legacy Bootable Copy Assistant Header"; ObjectID = "FUC-h3-M1n"; */
"FUC-h3-M1n.title" = "DNL Legacy Bootable Copy Assistant Header";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "FZJ-rD-qsa"; */
"FZJ-rD-qsa.title" = "4.";

/* Class = "NSButtonCell"; title = "Standard Backup"; ObjectID = "KIX-IG-MBg"; */
"KIX-IG-MBg.title" = "Backup standard";

/* Class = "NSTextFieldCell"; title = "If you don't want to erase this volume, you may add a new volume to its APFS container instead. CCC will select the new volume as the destination to your task."; ObjectID = "KM8-iq-4DS"; */
"KM8-iq-4DS.title" = "Se non vuoi inizializzare questo volume, puoi aggiungere un nuovo volume al suo contenitore APFS. CCC selezionerà il nuovo volume come destinazione per l’operazione.";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "Kur-3g-n7X"; */
"Kur-3g-n7X.title" = "3.";

/* Class = "NSBox"; title = "Box"; ObjectID = "LZq-uX-PQx"; */
"LZq-uX-PQx.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Set the name and size of the partition to your preference"; ObjectID = "NUg-3k-4S0"; */
"NUg-3k-4S0.title" = "Scegli un nome e le dimensioni della partizione";

/* Class = "NSTextFieldCell"; title = "Set the Scheme to GUID Partition Map and the Format to APFS, then click the Erase button."; ObjectID = "PFD-nK-RoV"; */
"PFD-nK-RoV.title" = "Imposta lo schema su Mappa di partizione GUID e il formato su APFS, poi fai clic sul pulsante Inizializza.";

/* Class = "NSTextFieldCell"; title = "Choose this option if you would like to try to create a bootable copy of the source. This method precludes all other CCC features, e.g. the destination must be erased and nothing can be excluded from the backup. The destination will only be bootable if Apple supports booting your Mac from your destination device."; ObjectID = "PLt-y4-dCL"; */
"PLt-y4-dCL.title" = "Seleziona questa opzione se vuoi provare a creare una copia avviabile dell’origine. Questo metodo preclude tutte le altre funzioni di CCC, ad es. la destinazione deve essere inizializzata e nulla può essere escluso dal backup. La destinazione sarà solo avviabile se Apple supporta l’avvio del tuo Mac dal tuo dispositivo di destinazione.";

/* Class = "NSTextFieldCell"; title = "Select \"foo\" in the sidebar"; ObjectID = "Pwb-fK-MaN"; */
"Pwb-fK-MaN.title" = "Seleziona il volume nella bara laterale";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "QKA-MR-sOx"; */
"QKA-MR-sOx.title" = "1.";

/* Class = "NSButtonCell"; title = "Bootable System clone using Apple's proprietary APFS replicator"; ObjectID = "R9J-s0-AnX"; */
"R9J-s0-AnX.title" = "Clone del sistema avviabile usando il replicatore APFS proprietario di Apple";

/* Class = "NSTextFieldCell"; title = "APFS"; ObjectID = "RKh-85-RrR"; */
"RKh-85-RrR.title" = "APFS";

/* Class = "NSTextFieldCell"; title = "Click the Erase button in the toolbar"; ObjectID = "RRn-vv-50e"; */
"RRn-vv-50e.title" = "Fai clic sul pulsante Inizializza nella barra strumenti";

/* Class = "NSTextFieldCell"; title = "Click the \"+\" button to add a partition to the disk"; ObjectID = "St7-md-fnM"; */
"St7-md-fnM.title" = "Fai clic sul pulsante \"+\" per aggiungere una partizione al disco";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "U9v-Tq-8w3"; */
"U9v-Tq-8w3.title" = "Chiudi";

/* Class = "NSButtonCell"; title = "Open Disk Utility"; ObjectID = "UuJ-UD-qlm"; */
"UuJ-UD-qlm.title" = "Avvia Utility Disco";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "VY2-TV-Ics"; */
"VY2-TV-Ics.title" = "1.";

/* Class = "NSTextFieldCell"; title = "Choose \"Show All Devices\" from the View menu"; ObjectID = "WMD-ZZ-Dr8"; */
"WMD-ZZ-Dr8.title" = "Seleziona \"Mostra tutti i dispositivi\" nel menu Vista";

/* Class = "NSButtonCell"; title = "Add a partition to the destination"; ObjectID = "X8e-eR-10u"; */
"X8e-eR-10u.title" = "Aggiungi una partizione alla destinazione";

/* Class = "NSTextFieldCell"; title = "A 'Standard Backup' is a complete backup of your data, applications, and computer settings. This method offers more flexibility and is our recommended approach for a comprehensive backup strategy. Restore files with CCC or Finder; also compatible with Migration Assistant."; ObjectID = "aO1-c1-TUB"; */
"aO1-c1-TUB.title" = "Un 'Backup standard' è un backup completo dei tuoi dati, delle tue applicazioni e delle impostazioni del tuo computer. Questo metodo offre più flessibilità ed è il nostro approccio raccomandato per una strategia di backup completa. Ripristina file con CCC o il Finder; anche compatibile con l’Assistente Migrazione.";

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "c7z-EV-Hqv"; */
"c7z-EV-Hqv.title" = "5.";

/* Class = "NSButtonCell"; title = "Open Disk Utility"; ObjectID = "cMQ-OT-K4X"; */
"cMQ-OT-K4X.title" = "Apri Utility Disco";

/* Class = "NSBox"; title = "Add a volume to the destination"; ObjectID = "cPL-9R-MYm"; */
"cPL-9R-MYm.title" = "Aggiungi un volume alla destinazione";

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "dsa-Yi-dFv"; */
"dsa-Yi-dFv.title" = "5.";

/* Class = "NSTextFieldCell"; title = "Select \"foo\" in the sidebar"; ObjectID = "eKi-2o-uFf"; */
"eKi-2o-uFf.title" = "Seleziona il volume nella bara laterale";

/* Class = "NSTextFieldCell"; title = "Partition Scheme"; ObjectID = "gx2-yP-jcF"; */
"gx2-yP-jcF.title" = "Schema di partizione";

/* Class = "NSBox"; title = "Correct the partition scheme"; ObjectID = "h7Z-zb-lNR"; */
"h7Z-zb-lNR.title" = "Correggi lo schema di partizione";

/* Class = "NSTextFieldCell"; title = "Volume Name"; ObjectID = "hbF-Ah-STW"; */
"hbF-Ah-STW.title" = "Nome del volume";

/* Class = "NSButtonCell"; title = "Add Volume"; ObjectID = "ivi-3x-1c1"; */
"ivi-3x-1c1.title" = "Aggiungi volume";

/* Class = "NSTextFieldCell"; title = "Filesystem"; ObjectID = "kSh-eg-Hzr"; */
"kSh-eg-Hzr.title" = "File system";

/* Class = "NSTextFieldCell"; title = "123.45GB"; ObjectID = "kaq-wV-aJr"; */
"kaq-wV-aJr.title" = "123.45 GB";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about creating and restoring data-only backups"; ObjectID = "lFl-6R-KQo"; */
"lFl-6R-KQo.ibShadowedToolTip" = "Scopri di più sulla creazione e il ripristino dei backup di soli dati";

/* Class = "NSBox"; title = "Add a partition to the destination"; ObjectID = "mYF-EX-ISi"; */
"mYF-EX-ISi.title" = "Aggiungi una partizione alla destinazione";

/* Class = "NSTextFieldCell"; title = "1.23TB"; ObjectID = "nyq-nq-pv4"; */
"nyq-nq-pv4.title" = "1,23TB";

/* Class = "NSButtonCell"; title = "Add a volume to the destination"; ObjectID = "osS-VP-wpx"; */
"osS-VP-wpx.title" = "Aggiungi un volume alla destinazione";

/* Class = "NSBox"; title = "Create a data-only backup"; ObjectID = "rQ6-4U-L64"; */
"rQ6-4U-L64.title" = "Crea un backup di soli dati";

/* Class = "NSBox"; title = "Erase the destination"; ObjectID = "tB8-9x-Q3r"; */
"tB8-9x-Q3r.title" = "Inizializza la destinazione";

/* Class = "NSButton"; ibShadowedToolTip = "Learn more about the requirements for making a bootable copy of macOS"; ObjectID = "wJY-ze-Fxr"; */
"wJY-ze-Fxr.ibShadowedToolTip" = "Scopri di più sui requisiti per creare una copia avviabile di macOS";

/* Class = "NSTextFieldCell"; title = "Capacity"; ObjectID = "wyk-cY-pka"; */
"wyk-cY-pka.title" = "Capacità";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "znX-sO-cuI"; */
"znX-sO-cuI.title" = "4.";
